.troubleshooterAds__title {
    font-size: 23px;
    font-weight: 700;
    line-height: 35px;
    margin-bottom: 16px;
    margin-top: 0;
}

.troubleshooterAds__desc {
    font-size: 15px;
    line-height: 23px;
}

.troubleshooterAds .troubleshooterAds__list {
    padding: 0px;
    margin-bottom: 14px;
}

.post-content ul li.troubleshooterAds__item {
    list-style-type: none !important;
}

.troubleshooterAds__item {
    font-size: 15px;
    margin-bottom: 5px;
    padding: 0 0 0 26px;
    line-height: 23px;
    list-style: none;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 0C2.69147 0 0 2.69147 0 6C0 9.30853 2.69147 12 6 12C9.30853 12 12 9.30853 12 6C12 2.69147 9.30853 0 6 0Z' fill='%231583E6'/%3E%3Cpath d='M9.04114 4.72864L5.79111 7.97858C5.6936 8.07608 5.56561 8.12515 5.43762 8.12515C5.30963 8.12515 5.18164 8.07608 5.08414 7.97858L3.45917 6.35361C3.26361 6.15814 3.26361 5.8421 3.45917 5.64664C3.65463 5.45108 3.97058 5.45108 4.16614 5.64664L5.43762 6.91812L8.33417 4.02167C8.52963 3.82611 8.84558 3.82611 9.04114 4.02167C9.2366 4.21713 9.2366 4.53308 9.04114 4.72864Z' fill='white'/%3E%3C/svg%3E%0A");
    background-position: 2px 5px;
    background-repeat: no-repeat;
}

.troubleshooterAds__button:hover {
    color: #F4F6F8;
    background: #1570ab;
}

.troubleshooterAds__button {
    background: #1583E6;
    border-radius: 6px;
    /* buttons/green/normal */
    height: 44px;
    width: 159px;
    padding: 15px 40px 15px 40px;
    color: #F4F6F8;
    line-height: 44px;
    font-size: 12px;
}

.troubleshooterAds__button:hover, .troubleshooterAds__button:active, .troubleshooterAds__button:focus {
    color: #F4F6F8;
}

.troubleshooterAds__microtext {
    font-size: 12px;
    color: #757C87;
    line-height: 18px;
    margin-top: 15px;
}

.troubleshooterAds__img {
    width: 335px;
    height: 419px;
    margin: 0;
    display: inline-block;
    background-image: url('/includes/articles/shortcodes/troubleshooter_man_big.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
}

.troubleshooterAds {
    display: inline-block;
    position: relative;
    background: #F4F6F8;
    color: #1B222F;
    padding-right: 335px;
    min-height: 419px;
    margin-bottom: 30px;
}

.troubleshooterAds__text{
    padding: 30px 30px 30px 40px;
}

.troubleshooterAds__a {
    color: #1583E6;
}


.troubleshooterAdsB {
    background-color: #F4F6F8;
    display: flex;
    height: 199px;
    padding: calc(100%/20);
    box-sizing: border-box;
    margin: 0 0 20px 0;
}

.troubleshooterAdsB.lazyloaded {
    background-image: url(../img/tsh_b_bg1.svg), url(../img/tsh_b_bg2.svg);
    background-position: left top, 380px 8px;
    background-repeat: no-repeat, no-repeat;
}

.troubleshooterAdsB__left_text {
    padding: 0 40px 0 0;
    flex: 0 1 459px;
}
.troubleshooterAdsB__right_text {
    padding: 11px 0;
    flex: 1 0 254px;
    color: #757C87;
}

.troubleshooterAdsB__title {
    font-size: 23px;
    font-weight: 700;
}

.troubleshooterAdsB__desc {
    margin: 19px 0 0px 0;
    font-size: 15px;
    line-height: 23px;
}
.troubleshooterAdsB__button {
    padding: 11px 40px;
    width: 179px;
    height: 42px;
    background: #00BF6C;
    border-radius: 6px;
    color:#fff;
    font-size:15px;

}
.troubleshooterAdsB__button:hover {
    color: #fff;
    background: #009c58;
}

.troubleshooterAdsB__microtext {
    font-size: 12px;
    line-height: 18px;
    padding: 23px 0 0 0;
}

a.troubleshooterAdsB__a {
    color: #00BF6C;
}


@media (max-width:1200px) {
    .troubleshooterAdsB__desc {
        font-size:13px;
        line-height: 20px
    }
}


@media (max-width:990px) {
    .troubleshooterAdsB__desc {
        font-size:15px;
        line-height: 23px
    }
}

@media (max-width:750px) {
    .troubleshooterAdsB__desc {
        font-size:calc(2vw);
        line-height: calc(2vw + 10px);
    }
    .troubleshooterAdsB {
        padding:calc(14vw - 72px) calc(7vw - 18px) calc(7vw - 18px) calc(7vw - 18px);
        height:calc(24vw + 10px)
    }
}

@media (max-width:650px) {
    .troubleshooterAdsB__desc {
        font-size:15px;
        line-height: 23px;
        margin-bottom:12px
    }
    .troubleshooterAdsB {
        padding:20px 30px;
        height:calc(24vw + 10px);
        flex-direction: column;
        display:block;
        height: auto;
    }
    .troubleshooterAdsB.lazyloaded {
        background-image: url(../img/tsh_b_bg1.svg);
        background-size:cover
    }
    .troubleshooterAdsB__title {

        padding:0 0 0 0px;
        width:100%;
    }
    .troubleshooterAdsB__left_text {
        padding: 0 0px 0 0;
    }
    .troubleshooterAdsB__button {

        padding:8px 30px;
        margin:0 auto;
        width:200px;

    }
}

@media (max-width:450px) {
    .troubleshooterAdsB {
        min-width:260px;
    }
    .troubleshooterAdsB__title {
        text-align:center;
    }
    .troubleshooterAdsB__button {
        display:block;
        text-align:center;
    }
}

